<ion-header>

    <ion-navbar>
        <ion-title>{{selectedItem.title.rendered}}</ion-title>
    </ion-navbar>
</ion-header>

<ion-content padding>
    <div *ngIf="selectedItem" class="selection">
        <!-- <h2 [innerHTML]="selectedItem.title.rendered"></h2> -->
        <div [innerHTML]="selectedItem.content.rendered"></div>
    </div>
    <br>
    <!-- <div>buch.io &copy; 2018</div> -->
</ion-content>